select
    d26.p01 as nr01,
    d10.p01 as p01,
    d00.p19 as vp02,
    group_concat(distinct da2.p01 separator '<br>') as url
FROM d26
LEFT JOIN d10 ON d10.nr01=d26.p01
LEFT JOIN d00 ON d00.nr01=d10.p02
LEFT JOIN da2 ON da2.p00=d10.nr01
WHERE d26.p02='{npno}'
GROUP BY d10.nr01 ;

